CVE-2017-1000125

2017-11-17T05:29:00
ID CVE-2017-1000125
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

Codiad(full version) is vulnerable to write anything to configure file in the installation resulting upload a webshell.